MAL-2023-6231

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfintproofintel/MAL-2023-6231.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6231
Published
2023-02-25T23:00:09Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfintproofintel (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (80bc9be1a7dd322d700e8074eddbefb61490f1993a6ff27d78ccdab5ebebae7d)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfintproofintel

Package

Name
selfintproofintel
View open source insights on deps.dev
Purl
pkg:pypi/selfintproofintel

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected